uuid: 14d558ed-01e3-4953-9639-aab2a190b961
langcode: en
status: true
dependencies:
  module:
    - block_content
    - options
id: block_content.field_design
field_name: field_design
entity_type: block_content
type: list_string
settings:
  allowed_values:
    -
      value: default
      label: 'Image Hochformat'
    -
      value: left
      label: 'Image left'
    -
      value: right
      label: 'Image right'
    -
      value: landscape
      label: 'Image Querformat'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
